Bug 1308063 - rubygem-parseconfig: FTBFS in rawhide
rubygem-parseconfig: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-parseconfig (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:22 EST by Fedora Release Engineering
Modified: 2017-03-13 02:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-parseconfig-1.0.4-6.fc27
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-13 02:19:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (8.18 KB, text/plain)
2016-02-13 17:22 EST, Fedora Release Engineering
no flags Details
root.log (83.83 KB, text/plain)
2016-02-13 17:22 EST, Fedora Release Engineering
no flags Details
state.log (669 bytes, text/plain)
2016-02-13 17:22 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:22:47 EST
Your package rubygem-parseconfig failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12866913

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:22:49 EST
Created attachment 1126250 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:22:50 EST
Created attachment 1126251 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:22:51 EST
Created attachment 1126252 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:09:43 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2017-02-28 11:16:43 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2017-03-11 01:34:40 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Upstream Release Monitoring 2017-03-13 02:18:29 EDT
mtasaka's rubygem-parseconfig-1.0.4-6.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=868079

Note You need to log in before you can comment on or make changes to this bug.